Subject: trixe creka se xusra

From: "michael helsem" <[email-masked]>
Date: Thu, 31 Aug 2000 01:50:54 GMT

mibypre se skudji simlu .i pe'idai jimpe .i ku'i se cusku se
skudji frica .i na djuno .i birti
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.